org.jetlang.remote.client

## Class CloseEvent.GracefulDisconnect

- java.lang.Object
- - org.jetlang.remote.client.CloseEvent.GracefulDisconnect

All Implemented Interfaces:
  CloseEvent

Enclosing interface:
  CloseEvent

    public static class CloseEvent.GracefulDisconnect
    extends Object
    implements CloseEvent

### Nested Class Summary

### Nested classes/interfaces inherited from interface org.jetlang.remote.client.CloseEvent

`CloseEvent.GracefulDisconnect, CloseEvent.IOExceptionEvent, CloseEvent.ReadException, CloseEvent.WriteException`

### Constructor Summary

Constructors
Constructor and Description
`GracefulDisconnect()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### GracefulDisconnect

    public GracefulDisconnect()